WordPress.org

Ready to get started?Download WordPress

Forums

User Profile

azuko

User Activity

Recent Replies

  1. [Plugin: WP Editor] Feature Requests User last replied: 1 year ago. Most recent reply: 9 months ago
  2. 3.0 Upgrade Problem User last replied: 4 years ago. Most recent reply: 3 years ago
  3. [closed] 3.0 update problem User last replied: 4 years ago. Most recent reply: 4 years ago
  4. 3.0 makes me grumpy !!!!! User last replied: 4 years ago. Most recent reply: 4 years ago
  5. Blank web pages after 3.0 install. User last replied: 4 years ago. Most recent reply: 4 years ago
  6. WordPress 3.0 serious problem User last replied: 4 years ago. No replies since.
  7. WP seems to have lost any link to wp-content. User last replied: 4 years ago. No replies since.
  8. Upgrade to 2.7.1 unsuccessful User last replied: 5 years ago. No replies since.
  9. Nolonger able to change post date in 2.5 User last replied: 6 years ago. Most recent reply: 6 years ago
  10. 2.5 Upgrade error: unable to go to admin panel! User last replied: 6 years ago. Most recent reply: 6 years ago
  11. [resolved] After 2.5 upgrade ... dashboard page is blank User last replied: 6 years ago. Most recent reply: 5 years ago
  12. [resolved] Error Messages after upgrading to 2.5 User last replied: 6 years ago. Most recent reply: 6 years ago
  13. Upgrade to 2.5 Erropr User last replied: 6 years ago. No replies since.
  14. Behaving Badly User last replied: 6 years ago. Most recent reply: 6 years ago
  15. upgrade :: Fatal error: require() [function.require]: Failed opening required User last replied: 6 years ago. Most recent reply: 6 years ago

Threads Started

  1. 3.0 Upgrade Problem Started: 4 years ago Most recent reply: 3 years ago.
  2. [closed] 3.0 update problem Started: 4 years ago Most recent reply: 4 years ago.
  3. 3.0 makes me grumpy !!!!! Started: 4 years ago Most recent reply: 4 years ago.
  4. Blank web pages after 3.0 install. Started: 4 years ago Most recent reply: 4 years ago.
  5. WP seems to have lost any link to wp-content. Started: 4 years ago Most recent reply: 4 years ago.
  6. Upgrade to 2.7.1 unsuccessful Started: 5 years ago Most recent reply: 5 years ago.
  7. Nolonger able to change post date in 2.5 Started: 6 years ago Most recent reply: 6 years ago.
  8. 2.5 Upgrade error: unable to go to admin panel! Started: 6 years ago Most recent reply: 6 years ago.
  9. Upgrade to 2.5 Erropr Started: 6 years ago Most recent reply: 6 years ago.
  10. Behaving Badly Started: 6 years ago Most recent reply: 6 years ago.
  11. upgrade :: Fatal error: require() [function.require]: Failed opening required Started: 6 years ago Most recent reply: 6 years ago.